본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

VMware vRealize Operations 보안 업데이트 권고2020.02.21

□ 개요

 o VMware 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]

 o 공격자는 해당 취약점을 이용하여 악성코드 감염 등의 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트 권고

 

□ 주요 내용

 o Horizon Adapter를 구동중인 vRealize Operations에서 인증되지 않은 원격의 공격자가 임의코드를 실행할 수 있는 취약점(CVE-2020-3943)

 o Horizon Adapter를 구동중인 vRealize Operations에서 인증되지 않은 원격의 공격자가 Adapter의 인증을 우회할 수 있는 인증우회 취약점(CVE-2020-3944)

 o Horizon Adapter를 구동중인 vRealize Operations에서 발생하는 정보노출 취약점(CVE-2020-3945)

 

□ 영향을 받는 제품 및 최신 버전

제품명

영향 받는 버전

최신 패치 버전

vRealize Operation for Horizon Adapter

6.6.x

6.6.1

6.7.x

6.7.1

 

□ 해결 방안

 o 아래 참고 사이트 부분을 참고하여 최신버전의 소프트웨어 설치

  - vRealize Operations for Horizon Adapter 6.6.1 [2]

  - vRealize Operations for Horizon Adapter 6.7.1 [3]

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://www.vmware.com/security/advisories/VMSA-2020-0003.html

[2] https://my.vmware.com/web/vmware/details?downloadGroup=V4H-661-GA&productId=475&rPId=42574

[3] https://my.vmware.com/web/vmware/details?downloadGroup=V4H-671-GA&productId=475&rPId=42574